Nkbd.doc
DThe Kbd package contains key-table files, console fonts, and keyboard utilities
Uftp://devel.altlinux.org/legion/kbd/
Cnone
MGrat-OS Team
PGrat-OS Team
S579584
V2.9.0
r1
B1758047843
aany
cbase
gdoc
